html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
  color: var(--bs-secondary-color);
  text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
  text-align: start;
}

/* Espaçamento entre caracteres */
.letter-spacing-1 {
    letter-spacing: 1px;
}

.letter-spacing-2 {
    letter-spacing: 2px;
}

.letter-spacing-3 {
    letter-spacing: 3px;
}

.letter-spacing-wide {
    letter-spacing: 0.15em;
}

.letter-spacing-tight {
    letter-spacing: -0.03em;
}

/* Formatação das secções */
.first {
    min-height: 100vh;
    background-color: black;
    color: white;
}

.third {
    background-color: #F3F3F3;
}

.fourth {
    background-color: #0F4C81;
}

.sixth {
    background-color: #0F4C81;
}

/* Formatação do cabeçalho para se manter estático durante o scroll*/
header {
    position: sticky;
    top: 0;
    z-index: 1030; /* Above most Bootstrap elements */
    background-color: black;
}

/* Linha do tempo*/
.timeline {
    position: relative;
    margin-left: 30px;
    padding-left: 40px;
}

    /* Vertical line */
    .timeline::before {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        width: 2px;
        background: #0f9bb0;
    }

.timeline-item {
    position: relative;
    padding-bottom: 30px;
}

    /* Circle */
    .timeline-item::before {
        content: "";
        position: absolute;
        left: -49px;
        top: 8px;
        width: 18px;
        height: 18px;
        background: #0f9bb0;
        border-radius: 50%;
    }

    .timeline-item h3 {
        margin: 0 0 12px;
        font-size: 1.0rem;
        color: #0F4C81;
        font-weight: bold;
    }

    .timeline-item p {
        margin: 0;
        /*color: #555;*/
        line-height: 1.0;
        /*font-size: 1.1rem;*/
    }
